Inicio / Alerta Temprana / Avisos Sci / Múltiples vulnerabilidades en Honeywell SoftMaster

Múltiples vulnerabilidades en Honeywell SoftMaster

Fecha de publicación: 
14/09/2022
Identificador: 
INCIBE-2022-0919
Importancia: 
4 - Alta
Recursos afectados: 

SoftMaster, versión 4.51.

Descripción: 

Noam Moshe, investigador de Claroty Research, ha reportado 2 vulnerabilidades, una de severidad alta y otra media, que podrían permitir a un atacante ejecutar código en el contexto de los permisos de la aplicación o escalar privilegios.

Solución: 

Honeywell ha publicado en su página web paquetes de actualización del firmware para el producto afectado.

Detalle: 

Si un atacante logra engañar a un usuario válido para que cargue una DLL maliciosa, el atacante podría ejecutar código en el contexto y los permisos de la aplicación. Se ha asignado el identificador CVE-2022-2333 para esta vulnerabilidad alta.

Para la vulnerabilidad de severidad baja se ha asignado el identificador CVE-2022-2332.

Encuesta valoración